@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xk9M8cBHf:before {
  content: "\e000";
}
.uc0sExp25KC:before {
  content: "\e001";
}
.sE9YgJ:before {
  content: "\e002";
}
.welz32W:before {
  content: "\e003";
}
.IVb7a3BM:before {
  content: "\e004";
}
.XgSm2Hm3Psq:before {
  content: "\e005";
}
.p6vqHgL6lTB:before {
  content: "\e006";
}
.nmIuqEA:before {
  content: "\e007";
}
.b2u02p0:before {
  content: "\e008";
}
.WtZ8ZGjCR:before {
  content: "\e009";
}
.oIgercc9O:before {
  content: "\e00a";
}
.J686DSv:before {
  content: "\e00b";
}
.QnGfuCPy7H:before {
  content: "\e00c";
}
.Ll0XOVrYkV2:before {
  content: "\e00d";
}
.BY9zm2:before {
  content: "\e00e";
}
.HE1fMTx9N:before {
  content: "\e00f";
}
.zpV59YPJ3GU:before {
  content: "\e010";
}
.IooHgedpBA:before {
  content: "\e011";
}
.W0tZKLt:before {
  content: "\e012";
}
.q7sjQZioz:before {
  content: "\e013";
}
.DbfRMT:before {
  content: "\e014";
}
.EbgoRcooefb:before {
  content: "\e015";
}
.HnL5m009kK:before {
  content: "\e016";
}
.jVbXtMaA:before {
  content: "\e017";
}
.j67ThL:before {
  content: "\e018";
}
.qzVTO2Uz:before {
  content: "\e019";
}
.i9lQmC2AB:before {
  content: "\e01a";
}
.Quigds9jjcm:before {
  content: "\e01b";
}
.hi8boE22RC2:before {
  content: "\e01c";
}
.GtkWh1:before {
  content: "\e01d";
}
.z5FMgMkp:before {
  content: "\e01e";
}
.nefKKUb3Pha:before {
  content: "\e01f";
}
.vBIbQt1B:before {
  content: "\e020";
}
.hoFU6kS7qbx:before {
  content: "\e021";
}
.pqd4ephqv:before {
  content: "\e022";
}
.iJu2MS8iTQ:before {
  content: "\e023";
}
.DsPhYIs:before {
  content: "\e024";
}
.KalOoDbs4Mv:before {
  content: "\e025";
}
.bMczS67n:before {
  content: "\e026";
}
.JZzchDdum7:before {
  content: "\e027";
}
.vesoyw9bV:before {
  content: "\e028";
}
.gTphtHZ2:before {
  content: "\e029";
}
.bIgxjdvRnDB:before {
  content: "\e02a";
}
.O7LnyAH:before {
  content: "\e02b";
}
.v4BoxjVuep:before {
  content: "\e02c";
}
.VTmJFsSeZ:before {
  content: "\e02d";
}
.Qkm9zpjdP6:before {
  content: "\e02e";
}
.UBAENiXQ:before {
  content: "\e02f";
}
.jjMQzzo:before {
  content: "\e030";
}
.fULXlRPkkZ:before {
  content: "\e031";
}
.T9CfK6AGP:before {
  content: "\e032";
}
.ds1EBP:before {
  content: "\e033";
}
.Uh1r57Fg8P:before {
  content: "\e034";
}
.kMKMgI1DpxW:before {
  content: "\e035";
}
.geXygMmAes:before {
  content: "\e036";
}
.ewK7C9:before {
  content: "\e037";
}
.PYcFiSc:before {
  content: "\e038";
}
.x6sxnTF:before {
  content: "\e039";
}
.R67KTuK:before {
  content: "\e03a";
}
.s685iHzqrt:before {
  content: "\e03b";
}
.subM3f:before {
  content: "\e03c";
}
.rVqO26hzkq:before {
  content: "\e03d";
}
.tsYnSq4NrlO:before {
  content: "\e03e";
}
.y4cwgfSvq:before {
  content: "\e03f";
}
.dOb3gSI:before {
  content: "\e040";
}
.n2xAjjh5Ih:before {
  content: "\e041";
}
.xtoKffqbS:before {
  content: "\e042";
}
.PL9exM5uKn4:before {
  content: "\e043";
}
.uUU2VM:before {
  content: "\e044";
}
.nFbtMmhDx:before {
  content: "\e045";
}
.V0DQVM4N:before {
  content: "\e046";
}
.cIxMzq0:before {
  content: "\e047";
}
.TnxaUT:before {
  content: "\e048";
}
.xPWg53e8y:before {
  content: "\e049";
}
.sSbIKJY:before {
  content: "\e04a";
}
.d9cqpR5:before {
  content: "\e04b";
}
.mCGXhDrUVi0:before {
  content: "\e04c";
}
.rHAjBpqT:before {
  content: "\e04d";
}
.py8McdMnP:before {
  content: "\e04e";
}
.Dq8MJg:before {
  content: "\e04f";
}
.W5dDd4uV9J5:before {
  content: "\e050";
}
.Sd16baeFh:before {
  content: "\e051";
}
.YN0gnjto:before {
  content: "\e052";
}
.PzhPjrq7:before {
  content: "\e053";
}
.tJpTDezD:before {
  content: "\e054";
}
.arkN3wJTTHc:before {
  content: "\e055";
}
.P2YN39:before {
  content: "\e056";
}
.EUQgJu7j:before {
  content: "\e057";
}
.ZqvSSw7:before {
  content: "\e058";
}
.ZBXQjMA:before {
  content: "\e059";
}
.ltE2UeE:before {
  content: "\e05a";
}
.Fqc7RGkdv:before {
  content: "\e05b";
}
.SwYmFvUI1:before {
  content: "\e05c";
}
.SzoNT6RLn:before {
  content: "\e05d";
}
.ahI5Hx0g:before {
  content: "\e05e";
}
.VAmqsmw:before {
  content: "\e05f";
}
.NdqGro:before {
  content: "\e060";
}
.sSzecD7:before {
  content: "\e061";
}
.eEWNHjgA:before {
  content: "\e062";
}
.R8hNwDA:before {
  content: "\e063";
}
.KsXatday:before {
  content: "\e064";
}
.MfHQbHAZX:before {
  content: "\e065";
}
.EajSPSL:before {
  content: "\e066";
}
.apBfh9:before {
  content: "\e067";
}
.gABCP07h:before {
  content: "\e068";
}
.u21mZ7dcn:before {
  content: "\e069";
}
.ePob5BPPogA:before {
  content: "\e06a";
}
.xA5xuJQkf:before {
  content: "\e06b";
}
.kXj7zp:before {
  content: "\e06c";
}
.JdHiyw3zgOT:before {
  content: "\e06d";
}
.wpLsKG:before {
  content: "\e06e";
}
.ciC3jFuf:before {
  content: "\e06f";
}
.cbjeEbAvg7f:before {
  content: "\e070";
}
.XAVOtR16BfV:before {
  content: "\e071";
}
.j7SbdrXEIV:before {
  content: "\e072";
}
.HIGzZZX3hq:before {
  content: "\e073";
}
.N02NIIClFr3:before {
  content: "\e074";
}
.kJGHLoyR1:before {
  content: "\e075";
}
.HRrPpBr:before {
  content: "\e076";
}
.ZpDbadyZgdV:before {
  content: "\e077";
}
.vmWl6tSgFav:before {
  content: "\e078";
}
.WuPhCxIO:before {
  content: "\e079";
}
.MuzgiTa3k:before {
  content: "\e07a";
}
.GlpJMb:before {
  content: "\e07b";
}
.T9ZcFFd4ep:before {
  content: "\e07c";
}
.FQRNdABarR1:before {
  content: "\e07d";
}
.SHsDFTWc5:before {
  content: "\e07e";
}
.vHFw6jBid9:before {
  content: "\e07f";
}
.aipaq8DXk:before {
  content: "\e080";
}
.L0qCy3h:before {
  content: "\e081";
}
.cXaRhMfYo:before {
  content: "\e082";
}
.QJ2SL4IomCu:before {
  content: "\e083";
}
.k0dKDn:before {
  content: "\e084";
}
.lCMaPqFcL:before {
  content: "\e085";
}
.CBpQulL:before {
  content: "\e086";
}
.l2GfNoZk:before {
  content: "\e087";
}
.eseRxqf:before {
  content: "\e088";
}
.HEYW4hE:before {
  content: "\e089";
}
.oecOA7evk9:before {
  content: "\e08a";
}
.p8wcJwuls:before {
  content: "\e08b";
}
.oMgGiphrDX:before {
  content: "\e08c";
}
.jLnbet5X:before {
  content: "\e08d";
}
.bn3ZYea:before {
  content: "\e08e";
}
.yiT4jlD1n:before {
  content: "\e08f";
}
.VmvFUpgngWA:before {
  content: "\e090";
}
.AhOQGF:before {
  content: "\e091";
}
.gLAaLxD1e:before {
  content: "\e092";
}
.YjLooa10ei:before {
  content: "\e093";
}
.vCyrAuKG:before {
  content: "\e094";
}
.vOroGPgkdY:before {
  content: "\e095";
}
.EFnWy7bZbvQ:before {
  content: "\e096";
}
.Llt2EsBt4t:before {
  content: "\e097";
}
.cr5Gauur:before {
  content: "\e098";
}
.Y784ql:before {
  content: "\e099";
}
.IqgjSZgk:before {
  content: "\e09a";
}
.bbvZflvHGl:before {
  content: "\e09b";
}
.cMAgf8Poh1C:before {
  content: "\e09c";
}
.t7Ah4qSsyi:before {
  content: "\e09d";
}
.K6qAeZ:before {
  content: "\e09e";
}
.UNBx4ZuItKq:before {
  content: "\e09f";
}
.FeqUWI:before {
  content: "\e0a0";
}
.JrRiPL:before {
  content: "\e0a1";
}
.FFy2aD:before {
  content: "\e0a2";
}
.whuHyVE:before {
  content: "\e0a3";
}
.Hd5HOTLnh3:before {
  content: "\e0a4";
}
.lxdLfTmA:before {
  content: "\e0a5";
}
.xxohTIlk3l:before {
  content: "\e0a6";
}
.UVgX9c9:before {
  content: "\e0a7";
}
.wiwB5qgS:before {
  content: "\e0a8";
}
.IhLQ8LluO:before {
  content: "\e0a9";
}
.FPha60:before {
  content: "\e0aa";
}
.SyFjBWCv:before {
  content: "\e0ab";
}
.WlFmYuQB5:before {
  content: "\e901";
}
.RoMrFK:before {
  content: "\e902";
}
.aAuIcM:before {
  content: "\e903";
}
.f1CCN8n5:before {
  content: "\e904";
}
.f3jnkFzut:before {
  content: "\e905";
}
.JcGgShdX6P:before {
  content: "\e906";
}
.iV5XItHv:before {
  content: "\e907";
}
.DC2qemmEiQ4:before {
  content: "\e908";
}
.eR9h4Z1U:before {
  content: "\e909";
}
.kjh0KNi:before {
  content: "\e90a";
}
.VPuq71G:before {
  content: "\e90b";
}
.KLGrCp:before {
  content: "\e90c";
}
.iTdRZPM2I2B:before {
  content: "\e90d";
}
.JEc0pXfSCh:before {
  content: "\e90e";
}
.qQDmKySwe:before {
  content: "\e90f";
}
.AbPLqSH:before {
  content: "\e910";
}
.SwFuk8mfLs:before {
  content: "\e911";
}
.Mrcm0Fh:before {
  content: "\e912";
}
.SDGOPCH0UIj:before {
  content: "\e913";
}
.ABwHexUY:before {
  content: "\e914";
}
.d3iQZprG:before {
  content: "\e915";
}
.xoTZ0zJf:before {
  content: "\e916";
}
.jYTs0S:before {
  content: "\e917";
}
.ZzGjtPqSp:before {
  content: "\e918";
}
.yihosjC5:before {
  content: "\e919";
}
.wloCeHMCRg9:before {
  content: "\e91a";
}
.Lhn3ASWtI2:before {
  content: "\e91b";
}
.Ot7JY5LW:before {
  content: "\e91c";
}
.W7OpX8U:before {
  content: "\e91d";
}
.ynqjezg:before {
  content: "\e91e";
}
.RG6T1v:before {
  content: "\e91f";
}
.TyLTLWbTI:before {
  content: "\e920";
}
.CtLTPi2H:before {
  content: "\e921";
}
.mvUszWO:before {
  content: "\e922";
}
.GYX8A6da3:before {
  content: "\e923";
}
.GwVC6ADYR:before {
  content: "\e924";
}
.CaJXrAM2pmx:before {
  content: "\e925";
}
.Hq5uFV:before {
  content: "\e926";
}
.DaHV3a7zBC:before {
  content: "\e927";
}
.zfVm7AtEIWA:before {
  content: "\e928";
}
.hvpXAM8imm:before {
  content: "\e929";
}
.zLPVLCwDtsa:before {
  content: "\e92a";
}
.s4wEaBecs:before {
  content: "\e92b";
}
.Q39G16DcL:before {
  content: "\e92c";
}
.OnTVoeVx:before {
  content: "\e92d";
}
.Jrzi5Kb:before {
  content: "\e92e";
}
.hEiKPwio6o:before {
  content: "\e92f";
}
.J05rnuFY:before {
  content: "\e930";
}
.G9U2jh9Fb:before {
  content: "\e931";
}
.spLxCz:before {
  content: "\e932";
}
.QI7hlK:before {
  content: "\e933";
}
.jx05RCM:before {
  content: "\e934";
}
.bzVxSD4O:before {
  content: "\e935";
}
.hWp4wux3:before {
  content: "\e936";
}
.RGsJ4wsTp:before {
  content: "\e937";
}
.Kwc3yG:before {
  content: "\e938";
}
.mxuDhG:before {
  content: "\e939";
}
.UcDZSH6:before {
  content: "\e93a";
}
.T765uFF2nVd:before {
  content: "\e93b";
}
.B6hrZGFJGsv:before {
  content: "\e93c";
}
.fOm9dp:before {
  content: "\e93d";
}
.o1HwjoXr:before {
  content: "\e93e";
}
.B3Vg1mve8:before {
  content: "\e93f";
}
.NeKhO5xuI:before {
  content: "\e940";
}
.qtX36Z:before {
  content: "\e941";
}
.Cx1zOnY5wd:before {
  content: "\e942";
}
.Pexkdmbu:before {
  content: "\e943";
}
.rY3Qwb3g5L:before {
  content: "\e944";
}
.Pzgq20j6:before {
  content: "\e945";
}
.dTwn8TvE:before {
  content: "\e946";
}
.vLh8lh58r:before {
  content: "\e947";
}
.x0ZQF3ZIu:before {
  content: "\e948";
}
.noHGarc:before {
  content: "\e949";
}
.jSNphh:before {
  content: "\e94a";
}
.jmkto3fc:before {
  content: "\e94b";
}
.U6ynFFoBT:before {
  content: "\e94c";
}
.DsDe8YobcR8:before {
  content: "\e94d";
}
.IFg2333t7s:before {
  content: "\e94e";
}
.uPFNvbgH:before {
  content: "\e94f";
}
.B00g2R8v:before {
  content: "\e950";
}
.g6l0Eh:before {
  content: "\e951";
}
.OL6pxgjlu4:before {
  content: "\e952";
}
.bGhlwpf:before {
  content: "\e953";
}
.rpuPCz:before {
  content: "\e954";
}
.eeGnOb:before {
  content: "\e955";
}
.wWdeV8W:before {
  content: "\e956";
}
.LwsRZDlxSC:before {
  content: "\e957";
}
.N2dXqG:before {
  content: "\e958";
}
.xuQaneAk7:before {
  content: "\e959";
}
.uKvPy5ImFeI:before {
  content: "\e95a";
}
.LOW7kicJw:before {
  content: "\e95b";
}
.rh9kbFQn:before {
  content: "\e95c";
}
.JuDukUal6NI:before {
  content: "\e95d";
}
.S68i7Z:before {
  content: "\e95e";
}
.bsF5fih3YeL:before {
  content: "\e95f";
}
.fGafVF5CZ:before {
  content: "\e960";
}
.Rz2GMH89v2B:before {
  content: "\e961";
}
.gMu9tcO:before {
  content: "\e962";
}
.OOzEAJ:before {
  content: "\e963";
}
.hsdcT3ePqM:before {
  content: "\e964";
}
.y0rcA8:before {
  content: "\e965";
}
.UStmv03e:before {
  content: "\e966";
}
.bsVbBsneZ6a:before {
  content: "\e967";
}
.gthGhVF:before {
  content: "\e968";
}
.inGPtaUU1i:before {
  content: "\e969";
}
.RPfr2avFv:before {
  content: "\e96a";
}
.lKWHV4W:before {
  content: "\e96b";
}
.eOVUZzfe:before {
  content: "\e96c";
}
.UhEHaNPl6:before {
  content: "\e96d";
}
.Lu94zrujI:before {
  content: "\e96e";
}
.KccwWuhXu4:before {
  content: "\e96f";
}
.d8kVK0vF:before {
  content: "\e970";
}
.LWf9Uaq:before {
  content: "\e971";
}
.w4NrNYSzx:before {
  content: "\e972";
}
.xtbDV4HFsd:before {
  content: "\e973";
}
.nnr1qL34I:before {
  content: "\e974";
}
.QwAal2A:before {
  content: "\e975";
}
.VsVkOXW5bdP:before {
  content: "\e976";
}
.VUZifkdse:before {
  content: "\e977";
}
.qV3MSYr:before {
  content: "\e978";
}
.OUvDpx1w:before {
  content: "\e979";
}
.BH42Fg:before {
  content: "\e97a";
}
.fQsWREvKn:before {
  content: "\e97b";
}
.TxC2utX:before {
  content: "\e97c";
}
.sm9bJj0o:before {
  content: "\e97d";
}
.EfeMAoWsC8R:before {
  content: "\e97e";
}
.Maucxuq:before {
  content: "\e97f";
}
